Subject: Ticket Assigned - Lack of solid tights order #9631595903
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 15:56:37 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Lack of solid tights order #9631595903 Good day I ordered online the item giggles checkered peter pan dress with collar and solid tights . But I did not receive  the solid tights.  I believe it was supposed to be included with the dress and cardigan. I hope you can do something about this.Attached below is the summary of my order.
Thank you
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2033006